@charset "utf-8";
/* CSS Document */
* {margin:0;padding:0; list-style:none;}
body {font-family:"Helvetica Neue", Helvetica, Tahoma, Arial, "Microsoft Yahei", "Hiragino Sans GB", "WenQuanYi Micro Hei", sans-serif;color:#666;font-size: 14px; }
a {text-decoration:none;color:#666;}
a:hover{color:#be0c0a;}
ul,li {list-style:none;}
h1,h2,h3,h4,h5,h6{ font-weight:normal;}
p{ line-height:26px;text-indent:2em;}
img{max-width: 100%;height:auto;}
img:hover{opacity: 0.9;}
.fl{ float:left;}
.fr{ float:right;}
.hidden{display:none;}
.clear{clear:both;}
.clearfix {display: block;zoom: 1;}
.w1600{width:1600px; margin:auto;}
.w1200{width:1200px; margin:auto;}
.ellipsis-1 {
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	word-break: break-all;
	white-space: normal !important;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.ellipsis-2 {
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	word-break: break-all;
	white-space: normal !important;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.ellipsis-3 {
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	word-break: break-all;
	white-space: normal !important;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}
.ellipsis-4 {
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	word-break: break-all;
	white-space: normal !important;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
}
.body{ font-size:14px; padding-top:120px; }
.header{position:fixed; left:0; right:0; top:0; z-index:999;box-shadow:0 1px 2px rgba(0,0,0,0.1);/*height:120px; */background:url(../images/top_bg.png) no-repeat;padding: 0 40px;}
.header .logo{float:left;margin-top:30px;margin-bottom: 15px;transition: all 0.5s;-moz-transition: all 0.5s;-webkit-transition: all 0.5s;}
.header .logo img{ max-height:60px;transition: all 0.5s;-moz-transition: all 0.5s;-webkit-transition: all 0.5s;}
.navBox{ float:right; position:relative;}
.nav{ vertical-align:bottom;} 
.nav li {float: left;margin-left: 30px;margin-right: 30px;}
.nav > li > a,.nav > li > .parent > a {
  line-height: 120px;
  font-size:18px;
  color: #333; 
  position:relative;
  display:block;
  padding:0 1px;
  transition: all 0.5s;-moz-transition: all 0.5s;-webkit-transition: all 0.5s;
}
.nav > li:hover > a,.nav > li.act > a,.nav > li:hover > .parent > a,.nav > li.act > .parent > a{ color:#be0c0a; }
.nav > li > a::after,.nav > li > .parent > a::after{ content:''; position:absolute; bottom:0; left:50%;width:0; background:#be0c0a; height:2px;transition: all 0.5s;-webkit-transition: all 0.5s;  }
.nav > li:hover > a::after,
.nav > li.act > a::after,.nav > li:hover > .parent > a::after,
.nav > li.act > .parent > a::after { width:100%; left:0; }
.nav .subNav{ position:fixed; left:0; right:0; height:0; opacity:0; overflow:hidden; top:120px; background:#596b5a;background: background:url(../images/navsubbg.png) repeat; background:rgba(0,0,0,0.5);}
.nav li:hover .subNav{ height:50px; opacity:1;transition: all 0.5s;-moz-transition: all 0.5s;-webkit-transition: all 0.5s;}
.nav .subNav ul{ position:relative;}
.nav .subNav li{ float:left; position:relative; margin:0;}
.nav .subNav li::after{ content:'';position:absolute; top:50%; margin-top:-0.5em; right:0; height:1em; width:1px; background:#fff; opacity:0.3;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=30);}
.nav .subNav li:last-child::after{ display:none;}
.nav .subNav li a{ font-size:16px; white-space:nowrap; color:#fff; line-height:50px; padding:0 22px;}
.nav .subNav li:hover a,.subNav li.act a{ color:#FFC94D;}
.nav .subNav li > a::after{ display:none;}

.nav .icon_control{ display:none;}
.header .head_r{ float:right; margin-top:49px; margin-left:15px;transition: all 0.5s;-moz-transition: all 0.5s;-webkit-transition: all 0.5s;}
.header .head_r > div{ float:left; margin:0 10px;}
.header .close{position:absolute; top:35px; right:35px; width:36px; height:36px; background:url(../images/icon_close.png) no-repeat center; cursor:pointer; }
.header .head_r .search{}
.header .head_r .search .icon_search{ display:block; width:26px; height:26px; background:url(../images/icon_top.png) no-repeat 0 0; cursor:pointer;}
.header .head_r .search .pop_search{ position:fixed; top:0; left:0; right:0; bottom:0; background:url(../images/papelbg.jpg) no-repeat center; background-size:cover; display:none; z-index:9;} 
.header .head_r .search .pop_search .searchBox{position:absolute; left:45px; right:45px; top:50%; margin-top:-37px; border-bottom:1px solid #fff;}
.header .head_r .search .pop_search .searchBox .search_h{ width:100%; box-sizing:border-box; border:0; padding:15px 85px 15px 85px; font-size:34px; color:#fff; text-align:center; background:none;}
.header .head_r .search .pop_search .searchBox .search_h::-webkit-input-placeholder { color: #fff; } 
.header .head_r .search .pop_search .searchBox .search_h:-moz-placeholder { color: #fff; } 
.header .head_r .search .pop_search .searchBox .search_h::-moz-placeholder { color: #fff; } 
.header .head_r .search .pop_search .searchBox .search_h:-ms-input-placeholder { color: #fff; } 
.header .head_r .search .pop_search .searchBox .icon_s{position:absolute; top:50%; margin-top:-16px; left:28px; width:31px; height:33px; background:url(../images/icon_search.png) no-repeat center;}
.header .head_r .search .pop_search .searchBox .search_btn{position:absolute; top:50%; margin-top:-0.75em; right:0; width:80px; text-align:center; color:#fff; font-size:20px; line-height:1.5; cursor:pointer;}

.mini .logo{ margin-top:12px; margin-bottom:10px;}
.mini .nav > li > a,.mini .nav > li > .parent > a{ line-height:67px;}
.mini .nav .subNav{ top:67px;}
.mini .head_r{ margin-top:19px;}
.mini .logo img{ max-height:42px;}

@media (max-width:1600px){
	.header {padding: 0 15px;}
	.nav li {float: left;margin-left:20px;margin-right:20px;}
	.nav > li > a,.nav > li > .parent > a {
	  line-height: 120px;
	  font-size:16px;
	}
}
@media (max-width:1400px){
	.header .logo{margin-top:30px;}
	.header .logo img{max-height:50px;}
	.header {padding: 0 15px;}
	.nav li {float: left;margin-left:9px;margin-right:9px;}
	.nav > li > a,.nav > li > .parent > a {
	  line-height: 120px;
	  font-size:14px;
	}
	
	.mini .logo{ margin-top:12px; margin-bottom:10px;}
	.mini .logo img{ max-height:42px;}
}

@media (max-width:1060px){
	.header .logo{margin-top:30px;}
	.header .logo img{max-height:44px;}
	.header {padding: 0 15px;}
	.nav li {float: left;margin-left: 9px;margin-right: 9px;}
	.nav > li > a,.nav > li > .parent > a {
	  line-height: 120px;
	  font-size:14px;
	}
	
	.mini .logo{ margin-top:12px; margin-bottom:10px;}
	.mini .logo img{ max-height:42px;}
}

@media (max-width:1024px){
	.header .logo{margin-top:30px;}
	.header .logo img{max-height:44px;}
	.header {padding: 0 15px;}
	.nav li {float: left;margin-left: 9px;margin-right: 9px;}
	.nav > li > a,.nav > li > .parent > a {
	  line-height: 120px;
	  font-size:14px;
	}
	
	.mini .logo{ margin-top:12px; margin-bottom:10px;}
	.mini .logo img{ max-height:42px;}
}
/*头部*/
.banner{ width:100%; height:auto; margin:0 auto; overflow:hidden;z-index:99;}
.pro-switch {height:auto;overflow: hidden;position: relative;margin:0 auto;width:100%;}
.flexslider {margin: 0;padding: 0;}
.flexslider .slides > li {display: none;-webkit-backface-visibility: hidden;}
.flexslider .slides img {width: 100%;display: block;}
.slides:after {content: ".";display: block;clear: both;visibility: hidden;line-height:0;height:0;}
html[xmlns] .slides {display: block;}
* html .slides {height: auto;}
.no-js .slides > li:first-child {display: block;}
.flexslider {margin: 0 auto;position: relative;width:100%;zoom: 1;}
.flex-viewport {max-height: 2000px;-webkit-transition: all 1s ease;-moz-transition: all 1s ease;transition: all 1s ease;}
.flexslider .slides {zoom: 1;}
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 60px;height: 90px;margin: -60px 0 0;display: block;background: url(../images/ad_ctr.png) no-repeat 0 0;position: absolute;top: 50%;z-index: 10;cursor: pointer;text-indent: -9999px;opacity: 0;filter:alpha(opacity=0);-webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 0 -90px;right: 0px;}
.flex-direction-nav .flex-prev {left: 0px;}
.flexslider:hover .flex-next {opacity: 0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-prev {opacity: 0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;filter:alpha(opacity=50);}
.flex-control-nav {width:100%;position: absolute;bottom:10px;text-align: center;}
.flex-control-nav li {margin:0 10px;display:inline-block;zoom: 1;*display: inline;}
.flex-control-paging li a{background:#fff;display:block;height:14px;overflow:hidden;text-indent:-99em;width:14px;cursor: pointer; border-radius:50%;}
.flex-control-paging li a.flex-active {background:#be0c0a;}

/*首页banner*/
.focus{ overflow:hidden; position:relative;width:100%;height:600px!important;}
.focus ul{ overflow:hidden; width:9999px;height:100%;}
.focus li{ float:left; width:100%; height:100%; position:absolute;}
.focus li + li{z-index:-1;}
.focus li img{width:100%;height:auto;}
.focus li a{display:block;width:100%;height:100%;}
.focus .nav{position:absolute;left:0;bottom:5%;width:100%;text-align: center;}
.focus .nav i{display:inline-block;width:27px;height:24px;margin:0 5px;line-height:3px;text-align: center;vertical-align: middle;cursor: pointer;/*background:url(../images/dian2.png) no-repeat left center;*/}
.focus .nav i.now{background-position:right center;}
/*按钮*/
.focus .prev{ position: absolute; left:0; top:0; width:80px; height:100%; z-index:10; }
.focus .next{ position: absolute; right:0; top:0; width:80px; height:100%; z-index:10; }
.focus .prev a{ position: absolute; left:0; top:50%; margin-top:-40px; width:80px; height:80px; /*background:url(../image/ld_prev.png) no-repeat center;*/  opacity:0; transition:all 0.3s; -webkit-transition:all 0.3s; }
.focus .next a{ position: absolute; right:0; top:50%;  margin-top:-40px; width:80px; height:80px; /*background:url(../image/ld_next.png) no-repeat center;*/  opacity:0; transition:all 0.3s; -webkit-transition:all 0.3s;}
.focus .prev:hover a,.focus .next:hover a{ opacity:1; }
/*banner END*/

/*主体*/
.ind-sum1{max-width:1400px; margin:auto;margin-top: -55px;z-index:9;position:relative;}
.indnews{ width:60%; background:url(../images/bg_01.jpg) no-repeat; border-radius:4px;float:left; }
.indnews .tab-nav{font-size:24px;margin:0 -20px;position:relative;}
.indnews .tab-nav li{color:#333; font-size:24px;min-width:164px;text-align:center;margin:0 20px; display: inline-block;cursor: pointer;}
.indnews .tab-nav li.hover{color:#be0c0a; background:url(../images/newbg.png) no-repeat center;}
.indnews .tab-nav li .more{position:absolute;font-size:16px;right:10px;top:5px;display:none;color:#444;}
.indnews .tab-nav li.hover .more{display:block;}

.indnew_con{margin-top:30px;overflow: hidden;}
.picbox{float:left;width:45%;height:330px;border-radius:4px;overflow: hidden;position:relative;}
.indnew_con .tab-con{width:53%;float:right;}
.indnew_con .list{}
.indnew_con .list li{padding-left:1em;line-height:40px;position: relative;overflow: hidden;background:url(../images/li_bg.png) no-repeat 0 center;}
.indnew_con .list li a{display: block;width:80%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}	
.indnew_con .list li span{position: absolute;top: 0;right: 0; color:#999;}
.indnew_con .list li a:hover span{color:#be0c0a; }

/*简介*/
.indabout{margin-top:55px; width:40%;background:url(../images/bg_02.jpg); border-radius:4px; float:left; }
.indabout .title{position: relative;line-height: 22px;}
.indabout .title .t{width:164px;text-align:center;display:block;color:#fff; font-size:24px; background:url(../images/about_bg.png) no-repeat 0 center;}
.indabout .title .more{position:absolute;top:0;right:0;font-size:16px; color:#fff;}
.indabout .p{color:#fff;margin-top:30px;line-height:30px;text-indent:2em; float:left;width:74%;display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp:11;
overflow: hidden;}
.about_nav{ float:right;width:22%;margin-top:8px;}
.about_nav li{height:90px; background: rgba(255,255,255,0.3);text-align:center; border-radius:4px; margin:30px 0;}
.about_nav li a{ color:#fff;}
.about_nav li a img{ display:block;margin: 0 auto;margin-bottom:10px;padding-top:15px;}

/*发现与研究*/
.ind-sum2{ background:#e9e7e3 url(../images/yj_bg.jpg) no-repeat center; padding:70px 0 40px 0;margin-top: -40px;}
.fxyj{max-width:1400px; margin:0 auto;}
.fxyj .title{position: relative;line-height: 22px;}
.fxyj .title .t{width:194px;color:#333;text-align:center;display:block;font-size:24px; background:url(../images/yjtit_bg.png) no-repeat 0 center;}
.fxyj .title .more{position:absolute;top:0;right:0;font-size:16px;}
.fxyj ul{margin:40px 0;}
.fxyj li{width:24%; position:relative; float:left; margin:0 .5%;}
.fxyj li a img{ width:100%; height:510px; border-radius:4px;}
.fxyj li a h2{ background:url(../images/more.png) no-repeat center left;padding-left:20px; font-size:22px; font-weight:bold;color:#fff; position:absolute; top:60px; left:30px;}
.fxyj li a p{color:#fff; position:absolute; top:110px; left:30px; width:300px; line-height:26px;text-indent: 0;}
/*6组*/
.ind-sum3{max-width:1400px; margin:0 auto; margin-top:40px;}
.ind-sum3 p{text-indent: 0;}
.ind-sum3 a{ font-size:28px; color:#fff; position:relative;display: block;line-height:0px; margin-bottom:20px;}
.ind-sum3 .nav_left{width:32.5%; float:left;}
.ind-sum3 .nav_left img{ width:100%; height:186px; border-radius:4px; position:relative;}
.ind-sum3 .nav_left a p{ line-height:35px;color:#fff;}
.ind-sum3 .nav_left a:nth-child(n+1) p{position:absolute; top:60px; right:30px; text-align:center;}
.ind-sum3 .nav_left a:nth-child(2) p{position:absolute; top:70px; left:-100px;}
.ind-sum3 .nav_centre{ width:520px; height:600px;background:url(../images/nav_04.png) no-repeat;border-radius:4px; position:relative;}
.ind-sum3 .nav_centre .txt_01{ position:absolute;left:0; top:0;width:335px;height: 600px;display:block;text-indent:-99em;}
.ind-sum3 .nav_centre .txt_02{ position:absolute; right:60px; top:50px;}
.ind-sum3 .nav_centre{ float:left;width:33%; margin:0 1%;}
.ind-sum3 .nav_centre p{position:absolute; top:70px; left:70px; width:20px;line-height:38px;}
.ind-sum3 .nav_right{width:32.5%; float:left;}
.ind-sum3 .nav_right img{width:100%; height:290px; border-radius:4px; position:relative;}
.ind-sum3 .nav_right a:nth-child(1) p{position:absolute; top:50px; right:30px; }
.ind-sum3 .nav_right a:nth-child(2) p{position:absolute; top:50px; left:30px; }
.ind-sum3 .nav_right a p{color:#fff;}
/*合作单位*/
.ind-sum4{ background:url(../images/hz_bg.jpg) no-repeat; padding-top:40px; margin-top:30px;}
.hzdw{ max-width:1400px; margin:0 auto; padding-bottom:30px;}
.hzdw .title{position: relative;line-height: 22px;}
.hzdw .title .t{width:164px;color:#333;text-align:center;display:block;font-size:24px; background:url(../images/newbg.png) no-repeat 0 center;}
.hzdw .title .more{position:absolute;top:0;right:0;font-size:16px;}
.hzdw ul{margin:20px -10px;}
.hzdw li{width:18%;float:left; margin:10px;}
.hzdw li img{ width:100%; height:auto; border-radius: 4px;}

/*友情链接*/
.ind-sum5{ background:url(../images/indexbg1.jpg) no-repeat; padding-bottom:37px;height:180px;}
.ind-sum5 h1{color:#333; font-size:24px; background:url(../images/newbg.png) no-repeat center;padding:30px 0; text-align:center; }
.mauto {max-width: 1400px;margin: 0 auto;}
.link_s .item{ float:left; width:31%; margin:0 1.15% 10px;}
.selectBox {background:#fff;color:#333;border-radius:25px;-webkit-border-radius:25px;}
.selectBox .select_dl {position: relative;}
.selectBox .select_dl .select_dt {cursor:pointer;padding:0.7em 40px 0.7em 1.8em;line-height:1.3;overflow:hidden;position:relative;font-size:16px;}
.selectBox .select_dl .select_dt .selected{ white-space:nowrap; word-break:keep-all;}
.selectBox .select_dl .select_dt .select-icon{width:35px; height:100%; position:absolute; top:0; right:0;  background:url(../images/icon1.jpg) no-repeat left center #fff; border-bottom-right-radius:25px; -webkit-border-bottom-right-radius:25px; border-topright-radius:25px; -webkit-border-top-right-radius:25px; }
.selectBox .select_option {border-top:1px solid #eee;width:100%;position:absolute;left:0;top:2.9em;background:#fff;z-index:9999;max-height:140px;overflow:auto;display:none;text-align:left;}
.selectBox .select_option div {line-height:30px;cursor:pointer;padding:5px 2em;border-bottom:1px solid #eee;}
.selectBox .select_option div:hover {background:#f5f5f5;}

/*底部css*/
.footer{background:url(../images/bottom_bg.jpg) no-repeat; padding-top:40px;padding-bottom:29px; }
.link_a {float: left;width:55%;position: relative;}
.link_a .item {width:20%;float: left;text-align: center;}
.link_a .item h5 {margin-bottom: 14px;font-size: 18px;color:#fff;line-height: 1.3;}
.link_a .item a {line-height: 2;color:#fff;display: inline-block;}
.qr_f {float: left;width: 18.85%; position: relative;margin-top: 5px;text-align: center;}
.qr_f::before {content: '';position: absolute;top: 0;left: 0;height: 100%;width: 1px;border-right: 1px dashed #845252;}
.qr_f::after {content: '';position: absolute;top: 0;right: 0;height: 100%;width: 1px;border-right: 1px dashed #845252;}
.footer .share {margin-top: 20px; color:#fff;}
.footer .share a{ vertical-align:middle; display:inline-block; *display:inline; *zoom:1; width:24px; height:20px; margin-left:6px;position:relative;}
.footer .share a i{ display:inline-block; *display:inline; *zoom:1; width:24px; height:20px; background:url(../images/icon_share.png) no-repeat;}
.footer .share a .icon_share1{ background-position:0 0;}
.footer .share a .icon_share2{ background-position:-31px 0;}
.footer .share .pop_qr{position:absolute; z-index:999; left:50%; margin-left:-80px; bottom:10px; width:144px; padding-bottom:18px; display:none; text-align:center;}
.footer .share a:hover .pop_qr{ display:block;}
.footer .share .pop_qr p{font-size:12px; color:#666; margin-bottom:0;text-indent: 0;}
.footer .share .pop_qr::after{ content:''; position:absolute; bottom:11px; left:50%; margin-left:-8px; width:15px; height:7px; background:url(../images/icon_down.png) no-repeat center;}
.footer .share .pop_qr .pop_qr_in{ background:#fff; padding:10px; }


.contact_f {float: right;}
.cont_f {text-align: right;}
.mb15 {margin-bottom: 15px;}
.cont_f .tel_num {font-size: 28px;font-weight: bold;font-family: Arial, Helvetica, sans-serif;color: #decdcd;vertical-align: middle;}
.cont_f .tel_text {color: #eee;margin: 0 0.8em;vertical-align: middle;}
.cont_f p {margin-bottom: 12px; color:#fff;}
.copyRight {
	background:url(../images/bottom_bg1.jpg) no-repeat;
    text-align: center;
    color: #fff;
    padding: 18px 0;
}
.copyRight a{color:#fff;}
/*内页*/

/*定位*/
.path{border-bottom:1px solid #ccc;line-height:58px; background:#fff;}
.weizhi{    display: initial;}
.weizhi a:hover{ color:#be0c0a; }
.path img{float:left; margin-right:10px;}
.line-g{ width:1920px;height:1px; background:gray; margin-bottom:20px;}
.path .nav_1{
	float:right;
	overflow: hidden;
}
.path .nav_1>li{
	float:left;
	overflow: hidden;
	line-height: 60px;
}
.path .nav_1>li>a{
	font-size: 15px;
	margin-left: 40px;
	padding-bottom: 20px;
}
.path .nav_1>li>a:hover{
	color:#be0c0a;
	background:url(../images/hover.png) no-repeat bottom;
}
.path .nav_1>li.current>a{
	color:#be0c0a;
	background:url(../images/hover.png) no-repeat bottom;
}

/*页码*/
.yema{
	overflow: hidden;
	text-align: center;
}
.yema>li{display:inline-block;margin:0 2px;}
.yema>li>a{
	line-height: 30px;
	font-size:14px;
	display: block;
	background: #f3f3f3;
	padding:2px 14px;
	box-sizing: border-box;
}
.yema li a:hover{background:#be0c0a;color:#fff;}
.yema li.active a{background:#be0c0a;color:#fff;}
/*单位简介*/
.mid_box{ background:url(../images/bg.png) no-repeat; padding:40px 0;}
.mid_box h1{ font-size:26px;color:#4c4c4c; text-align:center; margin-bottom:30px;}
.mid_box h4{ color:#000; font-weight:bold; font-size:14px; margin:5px 0;}
.white_bg{ background:#fff;padding:40px;}
.mid_box .white_bg .name{ float:right; margin-top:20px;}
.mid_box .white_bg .name span{ margin-right:20px;}
.history-item {
    background:url(../images/icon_divideline.png) repeat-y 0 7px;
}
.history-item h2 {
    background:url(../images/icon_historytitle.png) no-repeat 0 7px;
    padding-left: 2.5%;
}
.Events{ padding:0 0 0 30px; margin:5px 0;}
.list_box li{ width:380px; height:435px; background:#fff; border-radius:2px; float:left; margin-bottom:30px;}
.list_box li a{ display:block;}
.list_box li a img{ width:380px; height:345px; border-radius:2px 2px 0 0;}
.list_box li a h2{ font-size:18px; color:#666; text-align:center; margin:15px 0;}
.list_box li a h3{ font-size:16px; color:#999; text-align:center;text-transform:uppercase;}
.list_box li a h2:hover{ color:#be0c0a;}
.list_box li a h3:hover{ color:#be0c0a;}
.list_box li:nth-child(2){ margin:0 30px;}
.list_box li:nth-child(5){ margin:0 30px;}
.list_box li:nth-child(8){ margin:0 30px;}

.ld_list{ margin-bottom:20px;}
.ld_list li{ float:left; margin:20px;}
.ld_list li img{ width:200px; height:245px; border-radius:4px; float:left;}
.ld_list li .ld_right{ float:left;margin-left:20px;}
.ld_list li .ld_right>a>h2{ font-size:20px; color:#333; margin-top:10px;}
.ld_list li .ld_right>h3{ font-size:14px; color:#999; margin:20px 0;}
.ld_list li .ld_right>p{ font-size:14px; color:#666; text-indent:0; line-height:26px; width:300px; margin:0;
	display: -webkit-box;
	-webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;}
.ld_list>li>.ld_right>a>h2:hover{color:#be0c0a;}
.ld_list .more{ color:#999; margin-top:20px;}
.ld_list .more:hover{ color:#be0c0a;}
.img_yu{width:324px; height:389px; background:#fff;box-shadow:0 0 15px #999; float:left; margin-right:30px;}
.img_yu img{width:288px; height:353px; border-radius:4px; margin:20px; }
.xq_right{ float:left;}
.xq_right h3{ font-size:18px; font-weight:bold; color:#be0c0a;}
.xq_right h3 span{ font-size:14px;color:#808080;}
.xq_right .js_yu{ width:826px; background:#ededed;line-height: 40px;padding-left: 20px; margin:20px 0;}
.xq_right .p1{ width:846px;}

.zj_list a img{width: 160px; height: 196px;border-radius:4px; float: left; margin-right: 20px;}
.zj_list{ width: 373px; overflow: hidden; float: left; margin-bottom: 40px;}
.zj_list h2 {font-size: 16px; color: #333;float: left; margin-bottom: 10px;}
.zj_list p{ color: #999; float: left; text-indent: 0;}
/*新闻动态*/
.news_list>a>img{ width:270px; height:170px; border-radius:4px; float:left; margin-right:20px;}
.news_list{border-bottom:1px dashed #ebebeb; padding-bottom:30px; margin-bottom:30px;}
/*.news_list .news_right{ float:left;}*/
.news_list .news_right h2{ font-size:18px; font-weight:bold; color:#4c4c4c; /*margin-top:10px;*/}
.news_list .news_right h3{ font-size:14px;color:#b2b2b2; margin:10px 0;}
.news_list .news_right p{text-indent:0; margin:0;
	display: -webkit-box;
	-webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;}
.news_list .news_right .more{ float:right;}

.nrq h1{ font-size:26px; color:#4c4c4c; text-align:center;}
.nrq .news_xinxi{ background:#f0f0f0; width:905px; height:57px; margin:0 auto; padding-left:215px; box-shadow:none; margin-bottom:30px;}
.nrq .news_xinxi p{ color:#888; line-height:57px; text-align:center; display:inline; margin:0 30px;}
.nrq .news_xinxi p span{ color:#be0c0a;}
#ar_fot {
    margin-top: 20px;
    position: relative;
    padding-top: 10px;
    border-top: 1px solid #e5e5e5;
    display: flex;
    justify-content: space-between;
}
#ar_fot h1 {
    display: block;
    font-size: 14px;
    line-height: 30px;
    color: #575859;
	margin-bottom:0;
}
/*出版物*/
.list_cbw li{ width:505px; height:250px; background:#fff; padding:40px; float:left; margin-bottom:30px;}
.list_cbw li img{ width:180px; height:250px; border:1px solid #f0f0f0; float:left; margin-right:30px;}
.list_cbw li .right_cbw{ float:left;width:290px;}
.list_cbw li .right_cbw h2{ font-size:18px; color:#4c4c4c; font-weight:bold; margin-bottom:30px; 
	width:290px;
	display: -webkit-box;
	-webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden; }
.list_cbw li .right_cbw p{ text-indent:0;}
.list_cbw li .right_cbw a h2:hover{ color:#be0c0a;}
.list_cbw li:nth-child(2n+1){ margin-right:30px;}

.img_zy{width:290px; height:390px; background:#fff;box-shadow:0 0 15px #999; float:left; margin-right:40px;}
.img_zy img{width:262px; height:362px;margin:15px; }
.zy_right{ float:left;}
.zy_right h3{ font-size:18px; font-weight:bold; color:#be0c0a; margin-bottom:30px; margin-top:20px;}
.zy_right .p1{ width:860px; text-indent:0;}
.boor-bar{ margin-top:50px;}
.boor-bar a {
    height: 36px;
    padding: 0 20px;
    line-height: 36px;
    text-align: center;
    background-color: #e10a1e;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    border: none;
    margin-right: 20px;
    display: inline-block;
    text-decoration: none;
    border-radius: 5px;
    margin-bottom: 10px;
}
.boor-bar a:nth-child(1){ background:#bc1c1c;}
.boor-bar a:nth-child(2){ background:#c9ac5e;}
.box_01{ width:1200px; background:#fff; padding-bottom:30px; margin-top:40px;} 
.box_01 h3{ font-size:16px; color:#be0c0a; padding:20px 30px; border-bottom:2px solid #f0f0f0; background:url(../images/zybg_01.png) no-repeat bottom left; margin-bottom:20px;}
.box_01 p{ padding:0 40px;}
.box_02{ width:1200px; background:#fff; padding-bottom:30px; margin-top:40px;} 
.box_02 h3{ font-size:16px; color:#be0c0a; padding:20px 30px; border-bottom:2px solid #f0f0f0; background:url(../images/zybg_02.png) no-repeat bottom left; margin-bottom:20px;}
.box_02 li{ float:left; width:33.3%;}
.box_02 li img{ float:left; width:150px; height:208px; margin-right:20px;}
.box_02 li .right_cbw h2{ margin-bottom:20px;overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;}
.box_02 li .right_cbw p{ text-indent:0;}
/*在线投稿*/
.item {
    width: 484px;
    height: auto;
}
.item label {
    display: block;
    font-size: 14px;
    color: #343434;
    margin: 30px 0px 13px 0px;
}
.item input {
    width: 469px;
    height: 60px;
    background: #fff;
    color: #b2b2b2;
    font-size: 14px;
    padding-left: 15px;
    border-radius: 5px;
    border: none;
    box-shadow: 0px -1px 0px #e3e3e3 inset;
}
.item input .placeholder{ color:#b2b2b2;}
.tg .bl_radio span {
    margin-right: 20px;
    margin-left: 0px;
}
.tg .bl_radio span i {
    margin-left: 0px;
}
.bl_radio span i {
    background-position: -341px 0px;
    width: 17px;
    height: 17px;
    margin-right: 14px;
	background:url(../images/icon_v1.png) no-repeat;
}
.bl_radio span, .bl_radio span i {
    display: inline-block;
    vertical-align: bottom;
}
.blnr {
    width: 100%;
    clear: both;
}
.blnr textarea, .blnr input {
    padding: 20px;
    height: 230px;
    width: 960px;
    border: 0px;
    background: #fff;
    border-radius: 5px;
    font-family: "微软雅黑";
    font-size: 14px;
    box-shadow: 0px -1px 0px #e3e3e3 inset;
}
.blnr input {
    height: 60px;
    padding: 0px 20px;
    line-height: 60px;
}
.Submit input {
    width: 164px;
    height: 50px;
    color: #fff;
    font-size: 16px;
    line-height: 50px;
    text-align: center;
    background: #be0c0a;
    border: 0px;
    cursor: pointer;
    display: block;
    border-radius: 5px;
    margin: 50px auto 0 auto;
}
.ztzl li{ float:left; margin-bottom:30px;}
.ztzl>li>a>img{ width:360px; height:207px; border-radius:4px;}
.ztzl li a h2{ font-size:18px; margin:15px 0; text-align:center;
	width:360px;
	display: -webkit-box;
	-webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;}
.ztzl li p{ width:360px;
	display: -webkit-box;
	-webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;}
.ztzl li:nth-child(2){ margin:0 20px;}
.ztzl li:nth-child(5){ margin:0 20px;}
.ztzl li:nth-child(8){ margin:0 20px;}


.dsjlist{}
.dsjlist li{border-bottom:1px solid #eee;line-height: 45px;position: relative;font-size: 15px;}
.dsjlist li span{position: absolute; right:0;}

.tabnav{text-align: center;margin-top:15px;}
.tabnav li{border-radius:6px;cursor:pointer;display: inline-block;border:1px solid #be0c0a;padding:8px 20px;font-size:16px;margin:20px;color:#be0c0a;}
.tabnav li.hover{background:#be0c0a;color:#fff;}
.tabcon{overflow: hidden;}

/*机构设置*/
.jgsz{background: url(../images/jgsz.jpg) no-repeat center top;width:1160px; height:637px;margin: auto;position: relative;}
.jgsz>li{text-align: center;width:38px;}
.jgsz>li:nth-child(1),.jgsz>li:nth-child(2){width: auto;}
.jgsz>li:nth-child(1) a{font-size:26px;line-height:42px;color:#5b0609;font-weight:600;}
.jgsz>li:nth-child(2){margin-top:46px;margin-bottom:76px;}
.jgsz>li:nth-child(2) a{font-size:22px;line-height:42px;color:#555;font-weight:600;}

.jgsz>li:nth-child(3),
.jgsz>li:nth-child(4),
.jgsz>li:nth-child(5),
.jgsz>li:nth-child(6),
.jgsz>li:nth-child(7),
.jgsz>li:nth-child(8),
.jgsz>li:nth-child(9),
.jgsz>li:nth-child(10),
.jgsz>li:nth-child(11),
.jgsz>li:nth-child(12),
.jgsz>li:nth-child(13),
.jgsz>li:nth-child(14),
.jgsz>li:nth-child(15),
.jgsz>li:nth-child(16),
.jgsz>li:nth-child(17),
.jgsz>li:nth-child(18),
.jgsz>li:nth-child(19),
.jgsz>li:nth-child(20){float:left;font-size:20px;margin:0 12px;min-height: 211px;border:1px solid #959595;padding:20px 0;font-weight: 600;}
.jgsz>li a{color:#374466;}
